Subdownloader no LDME?

O Subdownloader é um pacote Debian, entretanto, não aparece como opção para se instalar nem pelo synaptic e nem pelo gerenciador de programas.

Tentei instalá-lo baixando o pacote debian e usando o Gdebi, o icone do programa aparece no menu, mas ele não executa. Alguém saberia responder se ele foi deixado de fora do LDME, ou se existe alguma opção?

Ajudem por favor, minhas séries precisam de legenda...rsrs.

4br4ços!
·

Comentários

  • editado novembro de 2011
    já tentou chamar pelo terminal?

    vlw fwi, Holmes 8-)
    ·
  • editado dezembro de 2011
    sudo apt-get install subdownloader... não funciona.

    O synaptic e o gerenciador de aplicativos não identifica o pacote.

    Alguma outra sugestão?
    ·
  • editado outubro de 2012
    Oi,
    Eu tb procurei e só achei esse forum falando disso !
    Eu conseguei instalá-lo e funciona bem :)
    Parece que eu fiz como tu já tentou. Baxei o .deb na pagina launchpad :
    https://launchpad.net/subdownloader
    e fiz dobre-clic… muito simples, finalmente.

    Boa sorte !
    ·
Entre ou Registre-se para fazer um comentário.